<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/ll_video_view" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/v_line_top" android:background="@color/black_05" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <RelativeLayout android:orientation="horizontal" android:id="@id/rl_ad_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentTop="true">
        <ImageView android:id="@id/iv_ad_close" android:paddingLeft="@dimen/_10dp" android:paddingTop="@dimen/_10dp" android:paddingBottom="@dimen/_10dp" android:layout_width="22.0dip" android:layout_height="22.0dip" android:src="@drawable/ad_close_white_no_bg" android:scaleType="center" android:layout_alignParentRight="true" android:layout_centerInParent="true" />
        <TextView android:textSize="16.0sp" android:textColor="@color/ad_banner_video_desc_color" android:ellipsize="end" android:gravity="center_vertical" android:id="@id/tv_ad_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="13.0dip" android:layout_marginBottom="9.0dip" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/iv_ad_close" />
    </RelativeLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/rl_ad_desc" android:layout_centerHorizontal="true">
        <fm.jiecao.jcvideoplayer_lib.JCVideoPlayerStandard android:id="@id/jc_video_player_standard" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerHorizontal="true" />
        <View android:id="@id/empty_view" android:background="@color/transparent" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <com.moji.mjad.view.AdLastFrameView android:id="@id/ad_lastFrameView" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/rl_video_title" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_video_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:layout_marginBottom="11.0dip">
            <TextView android:textSize="11.0sp" android:textColor="@color/ad_baner_video_title_color" android:ellipsize="end" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_video_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="15" android:singleLine="true" android:layout_centerVertical="true" />
            <com.moji.mjad.view.AdTagView android:layout_gravity="center_vertical" android:id="@id/iv_video_ad_label" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:scaleType="center" />
        </LinearLayout>
        <RelativeLayout android:id="@id/rl_video_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="9.0dip" android:layout_marginBottom="11.0dip" android:layout_alignParentRight="true">
            <TextView android:textSize="11.0sp" android:textColor="@color/ad_banner_video_desc_color" android:ellipsize="end" android:id="@id/tv_video_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/ad_detail_txt" android:maxLines="1" android:maxEms="4" android:singleLine="true" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_detail" android:layout_width="12.0dip" android:layout_height="11.0dip" android:layout_marginRight="5.0dip" android:src="@drawable/ad_video_detail" android:scaleType="centerInside" android:layout_toLeftOf="@id/tv_video_detail" android:layout_centerVertical="true" />
        </RelativeLayout>
    </RelativeLayout>
    <View android:id="@id/v_line_bottom" android:background="@color/black_05" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</LinearLayout>